<mat-accordion style="margin-bottom: 0.25rem;">
  <mat-expansion-panel>
    <mat-expansion-panel-header>
      <mat-panel-title>
        Settings
      </mat-panel-title>
      <mat-panel-description>
      </mat-panel-description>
    </mat-expansion-panel-header>
    <p>I'm visible because I am open</p>
  </mat-expansion-panel>
</mat-accordion>
